<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>frames</key>
	<dict>
		<key>alien_enemiefragger_alerted.png</key>
		<dict>
			<key>frame</key>
			<string>{{44, 68}, {22, 55}}</string>
			<key>offset</key>
			<string>{1, -4}</string>
			<key>sourceColorRect</key>
			<string>{{15, 8}, {22, 55}}</string>
			<key>sourceSize</key>
			<string>{50, 63}</string>
		</dict>
		<key>alien_enemiefragger_enraged.png</key>
		<dict>
			<key>frame</key>
			<string>{{12, 77}, {21, 47}}</string>
			<key>offset</key>
			<string>{-0.5, -8}</string>
			<key>sourceColorRect</key>
			<string>{{14, 16}, {21, 47}}</string>
			<key>sourceSize</key>
			<string>{50, 63}</string>
		</dict>
		<key>alien_enemiefragger_normal.png</key>
		<dict>
			<key>frame</key>
			<string>{{177, 71}, {20, 47}}</string>
			<key>offset</key>
			<string>{0, -8}</string>
			<key>sourceColorRect</key>
			<string>{{15, 16}, {20, 47}}</string>
			<key>sourceSize</key>
			<string>{50, 63}</string>
		</dict>
		<key>alien_enemiefragger_unconcious.png</key>
		<dict>
			<key>frame</key>
			<string>{{203, 71}, {20, 47}}</string>
			<key>offset</key>
			<string>{0, -8}</string>
			<key>sourceColorRect</key>
			<string>{{15, 16}, {20, 47}}</string>
			<key>sourceSize</key>
			<string>{50, 63}</string>
		</dict>
		<key>alien_enemyLimb1.png</key>
		<dict>
			<key>frame</key>
			<string>{{172, 1}, {15, 20}}</string>
			<key>offset</key>
			<string>{0, 0}</string>
			<key>sourceColorRect</key>
			<string>{{0, 0}, {15, 20}}</string>
			<key>sourceSize</key>
			<string>{15, 20}</string>
		</dict>
		<key>alien_enemyLimb2.png</key>
		<dict>
			<key>frame</key>
			<string>{{19, 1}, {5, 11}}</string>
			<key>offset</key>
			<string>{0, 0}</string>
			<key>sourceColorRect</key>
			<string>{{0, 0}, {5, 11}}</string>
			<key>sourceSize</key>
			<string>{5, 11}</string>
		</dict>
		<key>alien_enemyLimb3.png</key>
		<dict>
			<key>frame</key>
			<string>{{7, 1}, {5, 5}}</string>
			<key>offset</key>
			<string>{0, 0}</string>
			<key>sourceColorRect</key>
			<string>{{0, 0}, {5, 5}}</string>
			<key>sourceSize</key>
			<string>{5, 5}</string>
		</dict>
		<key>alien_enemyLimb4.png</key>
		<dict>
			<key>frame</key>
			<string>{{25, 1}, {8, 13}}</string>
			<key>offset</key>
			<string>{0, 0}</string>
			<key>sourceColorRect</key>
			<string>{{0, 0}, {8, 13}}</string>
			<key>sourceSize</key>
			<string>{8, 13}</string>
		</dict>
		<key>alien_explosionParticle.png</key>
		<dict>
			<key>frame</key>
			<string>{{13, 1}, {5, 7}}</string>
			<key>offset</key>
			<string>{0, 0}</string>
			<key>sourceColorRect</key>
			<string>{{0, 0}, {5, 7}}</string>
			<key>sourceSize</key>
			<string>{5, 7}</string>
		</dict>
		<key>px_breakable_panelBIG.png</key>
		<dict>
			<key>frame</key>
			<string>{{112, 18}, {12, 148}}</string>
			<key>offset</key>
			<string>{0, -0}</string>
			<key>sourceColorRect</key>
			<string>{{0, 0}, {12, 148}}</string>
			<key>sourceSize</key>
			<string>{12, 148}</string>
		</dict>
		<key>px_breakable_panelBIGGEST.png</key>
		<dict>
			<key>frame</key>
			<string>{{142, 2}, {14, 182}}</string>
			<key>offset</key>
			<string>{0, -0}</string>
			<key>sourceColorRect</key>
			<string>{{0, 0}, {14, 182}}</string>
			<key>sourceSize</key>
			<string>{14, 182}</string>
		</dict>
		<key>px_breakable_panelGib1.png</key>
		<dict>
			<key>frame</key>
			<string>{{171, 184}, {35, 8}}</string>
			<key>offset</key>
			<string>{0, -0}</string>
			<key>sourceColorRect</key>
			<string>{{0, 0}, {35, 8}}</string>
			<key>sourceSize</key>
			<string>{35, 8}</string>
		</dict>
		<key>px_breakable_panelGib2.png</key>
		<dict>
			<key>frame</key>
			<string>{{121, 184}, {24, 9}}</string>
			<key>offset</key>
			<string>{0, -0}</string>
			<key>sourceColorRect</key>
			<string>{{0, 0}, {24, 9}}</string>
			<key>sourceSize</key>
			<string>{24, 9}</string>
		</dict>
		<key>px_breakable_panelMedium1.png</key>
		<dict>
			<key>frame</key>
			<string>{{126, 20}, {13, 75}}</string>
			<key>offset</key>
			<string>{0, -0}</string>
			<key>sourceColorRect</key>
			<string>{{0, 0}, {13, 75}}</string>
			<key>sourceSize</key>
			<string>{13, 75}</string>
		</dict>
		<key>px_breakable_panelMedium2.png</key>
		<dict>
			<key>frame</key>
			<string>{{85, 139}, {11, 92}}</string>
			<key>offset</key>
			<string>{0, -0}</string>
			<key>sourceColorRect</key>
			<string>{{0, 0}, {11, 92}}</string>
			<key>sourceSize</key>
			<string>{11, 92}</string>
		</dict>
		<key>px_breakable_panelMedium3.png</key>
		<dict>
			<key>frame</key>
			<string>{{158, 1}, {13, 128}}</string>
			<key>offset</key>
			<string>{0, 0}</string>
			<key>sourceColorRect</key>
			<string>{{0, 0}, {13, 128}}</string>
			<key>sourceSize</key>
			<string>{13, 128}</string>
		</dict>
		<key>px_breakable_panelSmall.png</key>
		<dict>
			<key>frame</key>
			<string>{{71, 25}, {10, 46}}</string>
			<key>offset</key>
			<string>{0, -0}</string>
			<key>sourceColorRect</key>
			<string>{{0, 0}, {10, 46}}</string>
			<key>sourceSize</key>
			<string>{10, 46}</string>
		</dict>
		<key>px_breakable_panelThickBig.png</key>
		<dict>
			<key>frame</key>
			<string>{{236, 1}, {18, 138}}</string>
			<key>offset</key>
			<string>{0, -0}</string>
			<key>sourceColorRect</key>
			<string>{{0, 0}, {18, 138}}</string>
			<key>sourceSize</key>
			<string>{18, 138}</string>
		</dict>
		<key>px_breakable_panelThickSmall.png</key>
		<dict>
			<key>frame</key>
			<string>{{84, 35}, {21, 75}}</string>
			<key>offset</key>
			<string>{0, -0}</string>
			<key>sourceColorRect</key>
			<string>{{0, 0}, {21, 75}}</string>
			<key>sourceSize</key>
			<string>{21, 75}</string>
		</dict>
		<key>px_crate.png</key>
		<dict>
			<key>frame</key>
			<string>{{18, 184}, {21, 21}}</string>
			<key>offset</key>
			<string>{0, -0}</string>
			<key>sourceColorRect</key>
			<string>{{0, 0}, {21, 21}}</string>
			<key>sourceSize</key>
			<string>{21, 21}</string>
		</dict>
		<key>px_crategib1.png</key>
		<dict>
			<key>frame</key>
			<string>{{188, 1}, {19, 21}}</string>
			<key>offset</key>
			<string>{0, -0}</string>
			<key>sourceColorRect</key>
			<string>{{0, 0}, {19, 21}}</string>
			<key>sourceSize</key>
			<string>{19, 21}</string>
		</dict>
		<key>px_crategib2.png</key>
		<dict>
			<key>frame</key>
			<string>{{115, 1}, {13, 12}}</string>
			<key>offset</key>
			<string>{0, -0}</string>
			<key>sourceColorRect</key>
			<string>{{0, 0}, {13, 12}}</string>
			<key>sourceSize</key>
			<string>{13, 12}</string>
		</dict>
		<key>px_crategib3.png</key>
		<dict>
			<key>frame</key>
			<string>{{90, 1}, {11, 21}}</string>
			<key>offset</key>
			<string>{0, -0}</string>
			<key>sourceColorRect</key>
			<string>{{0, 0}, {11, 21}}</string>
			<key>sourceSize</key>
			<string>{11, 21}</string>
		</dict>
		<key>px_crategib4.png</key>
		<dict>
			<key>frame</key>
			<string>{{45, 1}, {10, 12}}</string>
			<key>offset</key>
			<string>{0, -0}</string>
			<key>sourceColorRect</key>
			<string>{{0, 0}, {10, 12}}</string>
			<key>sourceSize</key>
			<string>{10, 12}</string>
		</dict>
		<key>px_explosionParticle.png</key>
		<dict>
			<key>frame</key>
			<string>{{1, 1}, {5, 8}}</string>
			<key>offset</key>
			<string>{0, -0}</string>
			<key>sourceColorRect</key>
			<string>{{0, 0}, {5, 8}}</string>
			<key>sourceSize</key>
			<string>{5, 8}</string>
		</dict>
		<key>px_explosive_crate.png</key>
		<dict>
			<key>frame</key>
			<string>{{59, 156}, {21, 21}}</string>
			<key>offset</key>
			<string>{0, -0}</string>
			<key>sourceColorRect</key>
			<string>{{0, 0}, {21, 21}}</string>
			<key>sourceSize</key>
			<string>{21, 21}</string>
		</dict>
		<key>px_flamable_crate.png</key>
		<dict>
			<key>frame</key>
			<string>{{48, 185}, {23, 22}}</string>
			<key>offset</key>
			<string>{0, -0}</string>
			<key>sourceColorRect</key>
			<string>{{2, 2}, {23, 22}}</string>
			<key>sourceSize</key>
			<string>{27, 26}</string>
		</dict>
		<key>px_grenade.png</key>
		<dict>
			<key>frame</key>
			<string>{{67, 1}, {10, 11}}</string>
			<key>offset</key>
			<string>{-0.5, -0}</string>
			<key>sourceColorRect</key>
			<string>{{0, 0}, {10, 11}}</string>
			<key>sourceSize</key>
			<string>{11, 11}</string>
		</dict>
		<key>px_physpanel.png</key>
		<dict>
			<key>frame</key>
			<string>{{1, 234}, {44, 9}}</string>
			<key>offset</key>
			<string>{0, -0}</string>
			<key>sourceColorRect</key>
			<string>{{0, 0}, {44, 9}}</string>
			<key>sourceSize</key>
			<string>{44, 9}</string>
		</dict>
		<key>px_physpanelBIG.png</key>
		<dict>
			<key>frame</key>
			<string>{{46, 234}, {81, 10}}</string>
			<key>offset</key>
			<string>{0, -0}</string>
			<key>sourceColorRect</key>
			<string>{{0, 0}, {81, 10}}</string>
			<key>sourceSize</key>
			<string>{81, 10}</string>
		</dict>
		<key>px_physpanelBIGGEST.png</key>
		<dict>
			<key>frame</key>
			<string>{{124, 219}, {127, 8}}</string>
			<key>offset</key>
			<string>{0, 0}</string>
			<key>sourceColorRect</key>
			<string>{{0, 0}, {127, 8}}</string>
			<key>sourceSize</key>
			<string>{127, 8}</string>
		</dict>
		<key>px_physpanelTHICK.png</key>
		<dict>
			<key>frame</key>
			<string>{{207, 184}, {43, 12}}</string>
			<key>offset</key>
			<string>{-0.5, -0}</string>
			<key>sourceColorRect</key>
			<string>{{0, 0}, {43, 12}}</string>
			<key>sourceSize</key>
			<string>{44, 12}</string>
		</dict>
		<key>px_point_crate.png</key>
		<dict>
			<key>frame</key>
			<string>{{18, 155}, {21, 21}}</string>
			<key>offset</key>
			<string>{0, -0}</string>
			<key>sourceColorRect</key>
			<string>{{0, 0}, {21, 21}}</string>
			<key>sourceSize</key>
			<string>{21, 21}</string>
		</dict>
		<key>px_tcrate_glow.png</key>
		<dict>
			<key>frame</key>
			<string>{{56, 1}, {10, 15}}</string>
			<key>offset</key>
			<string>{0, -0}</string>
			<key>sourceColorRect</key>
			<string>{{0, 0}, {10, 15}}</string>
			<key>sourceSize</key>
			<string>{10, 15}</string>
		</dict>
	</dict>
	<key>metadata</key>
	<dict>
		<key>format</key>
		<integer>1</integer>
		<key>size</key>
		<string>{256, 256}</string>
	</dict>
</dict>
</plist>
